Subject: [PATCH 4/4] [NETLINK] make rtnetlink use netlink_check_skb

From: Pablo Neira <[email-masked]>
Date: Fri, 11 Feb 2005 01:14:23 +0100

The modification required to make rtnetlink.c use netlink_check_skb

--
Pablo